Bug 1465089 - "Items" keyword in the dropdown list values of Default Items Per Page in my settings
Summary: "Items" keyword in the dropdown list values of Default Items Per Page in my s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Hilda Stastna
QA Contact: Anurag
URL:
Whiteboard: settings
Depends On: 1422416
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-26 15:51 UTC by Satoe Imaishi
Modified: 2017-10-24 00:16 UTC (History)
6 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1422416
Environment:
Last Closed: 2017-10-24 00:16:35 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-04 13:43:35 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/fd60ae8f3695e8efe339b986870584f7aa75280c

commit fd60ae8f3695e8efe339b986870584f7aa75280c
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jun 26 09:09:46 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 09:41:23 2017 -0400

    Merge pull request #1587 from hstastna/Items_dropdown_my_settings
    
    Remove "items" keyword from list in my settings
    (cherry picked from commit 102ecea8ac132ef284fd31e7c192288121bf671c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1465089

 app/helpers/ui_constants.rb | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

Comment 3 Anurag 2017-09-05 15:11:48 UTC
Verified on Version 5.8.2.0.20170824192913_b09a5f8

The "items" keyword is removed from the Default Items Per Page dropdown list.

Comment 5 errata-xmlrpc 2017-10-24 00:16:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.